为了适应业务发展需要和客户强烈的需求
我们近期将对我们的服务器进行软件升级

本次升级将涉及所有cPanel服务器

主要变动
APACHE由默认的 APACHE 2.2 升级至 APACHE 2.4

PHP由默认PHP 5.2 升级至 默认 PHP 5.3
因为需要维持部分客户的旧版需要
PHP将兼容PHP 5.2 PHP 5.3 PHP 5.4 (需使用我们的指定配置文件)

MYSQL 由默认的5.1 升级至 5.5

如果给您的使用带来不便
请及时联系我们获得技术支持

特此通知